analytics: 'Tablero de control'
home: Inicio
home_tabs: Pestañas
learning_profil: 'Perfil de aprendizaje'
logs: Registros
my_contacts: 'Mis contactos'
parameters: Parámetros
platform_analytics: 'Análisis de la plataforma'
platform_logs: 'Registros de la plataforma'
platform_parameters: 'Parámetros de la plataforma'
platform_plugins: 'Plugins de la plataforma'
registration_to_workspace: 'Inscripción a un espacio de trabajo'
resource_manager: Recursos
roles_management: 'Gestión de roles'
user_management: 'Gestión de usuarios'
users: Usuarios
workspace_management: 'Gestión de espacios de trabajo'
